Subject: Re: Login-related questions
From: [email-masked] (jman)

17 Jan 1998 12:39:00 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: "Smith, Martin" <[email-masked]>,
        "'gnu-win32'" <[email-masked]>

At 07:42 AM 1/13/98 GMT, Smith, Martin wrote:
>I have just succeeded in getting login to work (after following the  
 
>recommendations I dug out from the archive of this list - thanks).   

>However, I have a few questions still....
>
>When opening a (non-login) Bash shell, my .bashrc is read okay 
(after I   
>set HOME=/usr/home/martin in my environment via the NT control 
panel).   
>However, when I use a login shell, it seems not to read .bashrc (I 
no   
>longer have my colourized 'ls' for example). Why might this be?
Put a copy of your .bashrc into /etc/profile
cp ~/.bashrc /etc/profile

<snip>

--------------------------------------------------
Jason L. Esman aka _Jman  Owner Den Internet Services
System Admin. Network Consulting http://www.deninc.com 
Email [email-masked] or [email-masked]
Finger [email-masked] for PGP Public Keys... 
--------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".